QT.3dcore_private.VERSION = 5.12.0
QT.3dcore_private.name = Qt3DCore
QT.3dcore_private.module =
QT.3dcore_private.libs = $$QT_MODULE_LIB_BASE
QT.3dcore_private.includes = $$QT_MODULE_INCLUDE_BASE/Qt3DCore/5.12.0 $$QT_MODULE_INCLUDE_BASE/Qt3DCore/5.12.0/Qt3DCore
QT.3dcore_private.frameworks =
QT.3dcore_private.depends = core_private gui_private 3dcore
QT.3dcore_private.uses =
QT.3dcore_private.module_config = v2 internal_module
QT.3dcore_private.enabled_features =
QT.3dcore_private.disabled_features = assimp qt3d-profile-gl qt3d-profile-jobs qt3d-simd-avx2 qt3d-simd-sse2 system-assimp
